--
-- TrafficTractor
--
-- M@D Author  Headshot XXL
-- M@D date 22.11.2009
-- Edit by Jerry
-- Date 08.02.2011

print("trafficTractor_Fendt939");

TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficTractor_Fendt939/Fendt939.xml", getUserProfileAppPath()), 10);
